# blinepointtangentsplit.cpp File Reference

Template File. More...

`#include "blinepointtangentsplit.h"`
`#include "valuedescset.h"`
`#include "activepointset.h"`
`#include "activepointadd.h"`
`#include "valuedescconnect.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT_NO_GET_LOCAL_NAME (Action::BLinePointTangentSplit)
| ACTION_SET_NAME (Action::BLinePointTangentSplit,"BLinePointTangentSplit")
| ACTION_SET_LOCAL_NAME (Action::BLinePointTangentSplit, N_("Split Tangents"))
| ACTION_SET_TASK (Action::BLinePointTangentSplit,"split")
| ACTION_SET_CATEGORY (Action::BLinePointTangentSplit, Action::CATEGORY_VALUENODE)
| ACTION_SET_PRIORITY (Action::BLinePointTangentSplit, 0)
| ACTION_SET_VERSION (Action::BLinePointTangentSplit,"0.0")
| ACTION_SET_CVS_ID (Action::BLinePointTangentSplit,"$Id$")

## Detailed Description

Template File.

$Id$

## Function Documentation

ACTION_INIT_NO_GET_LOCAL_NAME | ( | Action::BLinePointTangentSplit |  | ) |

ACTION_SET_NAME | ( | Action::BLinePointTangentSplit | ,
|  | "BLinePointTangentSplit" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::BLinePointTangentSplit | ,
|  | N_("Split Tangents") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::BLinePointTangentSplit | ,
|  | "split" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::BLinePointTangentSplit | ,
|  | Action::CATEGORY_VALUENODE |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::BLinePointTangentSplit | ,
|  | 0 |  |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::BLinePointTangentSplit | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::BLinePointTangentSplit | ,
|  | "$Id$" |  |
| ) |  |  |